@charset "utf-8";

body {
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	margin:0px;
	padding:0px;
	color:#000;
}

p {
	padding-left:40px;
	line-height:18px;
}

h1 {
	font-size:16px;
}

ul {
	line-height:18px;
}
.anaSayfa {
	width:1024px;
	min-height:768px;
	background-image:url(img/ana%20sayfa.jpg);
	background-repeat:no-repeat;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
}

.arkaSayfa {
	width:1024px;
	min-height:768px;
	background-image:url(img/arka%20sayfalar.jpg);
	background-repeat:no-repeat;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
}

table {
	text-align:left;
}
.menu {
	float:right;
	width:212px;
	padding-top:43px;
	font-weight:bold;
	color:#3B035D;
	font-size:16px;
}
.content {
	padding-left:150px;
	padding-right:20px;
	padding-top:120px;
	padding-bottom:20px;
	margin-right:223px;
}
.footer {
	background-image:url(img/footer_repeat_x.jpg);
	background-repeat:repeat-x;
	text-align:center;
	width:1024px;
	margin-left:auto;
	margin-right:auto;
	font-size:12px;
	padding-top:10px;
}
a.selected:link,a.selected:visited
{
color:#DCD514;
text-decoration:none;
text-shadow:inherit;
}
a:link,a:visited
{
color:#3B035D;
text-decoration:none;
text-shadow:inherit;
}
a:hover,a:active
{
color:#827C77;
text-decoration:none;
}